#### PyKDE - Python Bindings for KDE

# class KAsyncIO |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KAsyncIO (abstract)
Inherits | QObject, QIODevice

### methods

- KAsyncIO ()

  returns a KAsyncIO instance

- KAsyncIO (a0)

  returns a KAsyncIO instance
  Argument | Type | Default
  --- | --- | ---
  a0 | KAsyncIO |

- enableRead (enable) = 0

  returns nothing
  pure virtual
  Argument | Type | Default
  --- | --- | ---
  enable | bool |

- enableWrite (enable) = 0

  returns nothing
  pure virtual
  Argument | Type | Default
  --- | --- | ---
  enable | bool |

- readyRead ()

  returns nothing

- readyWrite ()

  returns nothing